Commit Diff


commit - 9db96fe09426729c797ded6b2d7e01431bc58991
commit + 1964967e2912142186bd2c597d68a2b76b46c2d3
blob - cd939d78dea24567f429c3ffa6d6a7aef60f01ca
blob + 7a1e63057a549199d09e3c30a266f1a230d22f0d
--- README
+++ README
@@ -1,4 +1,4 @@
-$Id: README,v 1.24 2013/02/17 08:47:16 pjp Exp $
+$Id: README,v 1.25 2013/10/30 12:20:03 pjp Exp $
 
 1. README
 2. WHY WILDCARDNS?
@@ -69,25 +69,27 @@ you may have to install openssl-dev packages.
 ------------------+--------------------+---------------------+
 Operating System**| makes and compiles | responds to queries |
 ------------------+--------------------+---------------------+
-FreeBSD 7.3	  |        yes	       |       yes           |
+FreeBSD 7.3       |        yes         |       yes           |
 ------------------+--------------------+---------------------+
-FreeBSD 8.2	  |        yes	       |       yes           |
+FreeBSD 8.2       |        yes         |       yes           |
 ------------------+--------------------+---------------------+
-NetBSD 5.1	  |        yes*        |       yes           |
+NetBSD 5.1        |        yes*        |       yes           |
 ------------------+--------------------+---------------------+
-OpenBSD 5.0	  |        yes         |       yes           |
+OpenBSD 5.0       |        yes         |       yes           |
 ------------------+--------------------+---------------------+
 Ubuntu 10.10      |        yes         |       yes           |
 ------------------+--------------------+---------------------+
 Debian 6.0        |        yes         |       yes           |
 ------------------+--------------------+---------------------+
-Mac OS X Mountain |        yes         |       yes with      |    
+Mac OS X Mountain |        yes         |       yes with      |
          Lion     |                    |       debug mode    |
 ------------------+--------------------+---------------------+
+Rasbian OS        |        yes ***     |       yes           |       
+------------------+--------------------+---------------------+
 
-
 * there was a period in time that NetBSD didn't compile
 ** All Operating Systems require Berkeley DB 4.6 or higher.
+*** Raspbian OS (Raspberry Pi) only has support for Berkeley DB 5.0 or higher
 
 5. EXAMPLES
 -----------